## ocs-url 3.0.0

=== debian/changelog ===
ocs-url (3.0.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 May 2017 15:11:00 -0700

ocs-url (3.0.0-0ubuntu1) trusty; urgency=low

  * Rename xdgurl to ocs-url
  * Add ocs:// and ocss:// schemes
  * xdg:// and xdgs:// schemes still available for backward compatibile
  * New app icon
  * New dialog window
  * Labels and messages are translatable
  * Qt 5.2 support
  * Use the same configs of install-types with ocsstore
  * Add en_US translation
  * Add ja_JP translation
  * Add tr_TR translation (by tarakbumba)

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Sun, 05 Mar 2017 16:53:43 +0000

ocs-url (2.0.3-0ubuntu1) trusty; urgency=low

  * Change installation destination of type bin
  * Update qtlib
  * Fix for dialog

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Wed, 25 Jan 2017 19:58:44 +0000

ocs-url (2.0.2-0ubuntu1) trusty; urgency=low

  * Update qtlibs
  * Small fix

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Thu, 17 Nov 2016 17:30:24 +0000

ocs-url (2.0.1-0ubuntu1) trusty; urgency=low

  * Update library
  * Fix download/installation process
  * Package depends for xenial and later

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Mon, 14 Nov 2016 01:40:41 +0000

ocs-url (2.0.0-0ubuntu1) trusty; urgency=low

  * Re-implemented xdgurl as Qt program
  * Download progress bar
  * Add install-type "bin"

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Fri, 28 Oct 2016 08:53:57 +0000

ocs-url (1.0.1-0ubuntu1) trusty; urgency=low

  * Clean successfull message
  * Return exit code

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Fri, 15 Jul 2016 18:55:06 +0000

ocs-url (1.0.0-0ubuntu1) trusty; urgency=low

  * Initial release

 -- Akira Ohgaki <akiraohgaki@gmail.com>  Wed, 06 Jul 2016 20:23:29 +0000
