=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	sh scripts/import.sh
	qmake PREFIX="/usr"

override_dh_auto_install:
	make INSTALL_ROOT="$(CURDIR)/debian/tmp" install

#override_dh_shlibdeps:
	# ignore
