## ocs-url 3.1.0

=== debian/changelog ===
ocs-url (3.1.0-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 21.
  * Bump up to debhelper-compat (= 12), now that that is the default in 19.
  * Simplify d/rules.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Apr 2023 16:14:24 -0700

ocs-url (3.1.0-0.1~mx17+1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Oct 2019 17:07:07 -0700

ocs-url (3.1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Nov 2018 11:13:27 -0800
