=== debian/control ===
Source: ocs-url
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Akira Ohgaki <akiraohgaki@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libqt5svg5-dev (>= 5.2.0),
               qtbase5-dev (>= 5.2.0),
               qtdeclarative5-dev (>= 5.2.0),
               qttools5-dev-tools
Standards-Version: 3.9.4

Package: ocs-url
Architecture: any
Depends: qml-module-qtquick-controls (>= 5.2.0) | qtdeclarative5-controls-plugin (>= 5.2.0),
         qml-module-qtquick-window2 (>= 5.2.0) | qtdeclarative5-window-plugin (>= 5.2.0),
         qml-module-qtquick2 (>= 5.2.0) | qtdeclarative5-qtquick2-plugin (>= 5.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: install helper program for items served on OpenCollaborationServices
 An install helper program for items served on OpenCollaborationServices (OCS).
