=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_install:
	make INSTALL_ROOT="$(CURDIR)/debian/tmp" install

override_dh_strip:
	dh_strip --no-automatic-dbgsym
